Summary: An X Window System tool for creating morphed images.
Name: xmorph
Version: 1996.07.12
Release: 8
Copyright: GPL
Group: Amusements/Graphics
Source: ftp://ftp.x.org/contrib/graphics/xmorph-11sep97.tar.gz
Patch: xmorph-11sep97-make.patch
Patch1: xmorph-11sep97-glibc.patch
Prefix: /usr
BuildRoot: /var/tmp/%{name}-root

%description
Xmorph is a digital image warping (aka morphing) program.  Xmorph
provides the tools needed and comprehensible instructions for you to
create morphs:  changing one image into another.  Xmorph runs under the
X Window System.

Install the xmorph package if you need a program that will create morphed
images.

%prep
%setup -q -n xmorph-11sep97
%patch0 -p1 -b .make
%patch1 -p1 -b .glibc

%build
make depend
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/{bin,man/man1}

install -s xmorph $RPM_BUILD_ROOT/usr/X11R6/bin
install xmorph.man $RPM_BUILD_ROOT/usr/X11R6/man/man1/xmorph.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README HISTORY
/usr/X11R6/bin/xmorph
/usr/X11R6/man/man1/xmorph.1

%changelog
* Sun May 16 1999 Jeff Johnson <jbj@redhat.com>
- don't rely on (broken!) rpm %patch (#2735)

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 7)

* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- built package for 6.0

* Thu Aug 13 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Fri May 08 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc
